html {
    padding: 0px;
    margin: 0px;
    font-family: 'Raleway', sans-serif; 
}
.logoWrapper {    
    /* outline: 1px solid black; */
    margin: auto;
    width: 100%;    
}
#logoWrapper {
    display: inline-block;
    padding-top: 60px;
    padding-bottom: 60px;
    
}
#logoHsm {
    font-size: 1em;
    text-align: center;    
}
#logoMade {
    font-size: 0.5em;
    text-align: center;
}
#msg {
    font-size: 0.9em;
    text-align: center;    
    outline:1px solid black;
    margin-top: 30px;
    padding: 20px;
}
#instagram {
    color: black;    
    margin-left: 15px;
}
#instagram:visited {
    color: black;
}
.indexPic {
    margin-top: 15px;
    margin-left: 0px;
}
#pic1 {
    width: 100%;
    padding-top: 20px;
    margin-left: 0px;
    
}
#pic2 {
    width: 100%;
    margin-left: 0px;
    
}
#pic3 {
    width: 100%;
    padding-bottom: 50px;
    margin-left: 0px;
}